@page {
    size: A4 !important;
    margin: 0mm;
}

@media print {
body {-webkit-print-color-adjust: exact;}
}

.app_view{
    display: none!important;
}

.print_view {
    display: flex!important;
}
